Bug 6167 - Default paths point to /usr/local
: Default paths point to /usr/local
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/biew)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-26 23:26 by
Modified: 2009-10-17 11:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-26 23:26:27
On first start, biew allows to set paths to help, skins, and syntax files.
The default paths point to /usr/local/share/, but the resources are in /usr/share/.



Expected Results:  
Reasonable default paths are:
/usr/share/biew/biew.hlp
/usr/share/biew/skn/standard.skn
[empty default for the syntax file]
------- Comment #1 From 2008-03-11 15:11:27 -------
Reassign to real maintainer.
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2009-03-02 11:29:28 -------
Отдам пакет в хорошие руки.
------- Comment #4 From 2009-03-02 11:31:23 -------
-> nobody
------- Comment #5 From 2009-10-17 11:22:25 -------
apparently fixed in 6.0.0.0-alt1